{
  "version": 4,
  "targets": {
    "net8.0": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    "net8.0": []
  },
  "packageFolders": {
    "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/packages/": {}
  },
  "project": {
    "version": "2.1.2-renode.1",
    "restore": {
      "projectUniqueName": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/dnne-pkg.csproj",
      "projectName": "DNNE",
      "projectPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/dnne-pkg.csproj",
      "packagesPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/packages/",
      "outputPath": "/private/tmp/renode-nightly-20260821-7120-2sk7z7/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/obj/",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "/private/tmp/renode-nightly-20260821-7120-2sk7z7/.brew_home/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net8.0"
      ],
      "sources": {
        "/opt/homebrew/Cellar/dotnet/10.0.400/libexec/library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net8.0": {
          "framework": "net8.0",
          "targetAlias": "net8.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "noWarn": [
          "NU5128"
        ],
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      },
      "SdkAnalysisLevel": "10.0.400"
    },
    "frameworks": {
      "net8.0": {
        "framework": "net8.0",
        "targetAlias": "net8.0",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Ref",
            "version": "[8.0.30, 8.0.30]"
          },
          {
            "name": "Microsoft.NETCore.App.Ref",
            "version": "[8.0.30, 8.0.30]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "/opt/homebrew/Cellar/dotnet/10.0.400/libexec/sdk/10.0.400/PortableRuntimeIdentifierGraph.json"
      }
    }
  }
}